From raf@wiosna.office.polbox.pl  Sat Mar 21 22:37:26 1998
Return-Path: <raf@wiosna.office.polbox.pl>
Received: (from uucp@localhost)
	by chanae.alphanet.ch (8.8.7/8.8.7) with UUCP id WAA05875
	for srtxg@chanae.alphanet.ch; Sat, 21 Mar 1998 22:33:44 +0100
Received: (from uucp@localhost) by vulcan.alphanet.ch (8.8.5/8.7.3) with BSMTP id RAA25373 for srtxg@chanae.alphanet.ch; Sat, 21 Mar 1998 17:15:31 +0100
Received: from ns.imp.ch by impch.imp.ch with SMTP
	(5.65b/IDA-052490) id AA24758; Sat, 21 Mar 98 15:36:54 GMT
Received: from uucp.polbox.com.pl (root@uucp.polbox.com.pl [195.116.5.3])
	by mail.imp.ch (8.8.8/8.8.5) with ESMTP id QAA14227
	for <srtxg@chanae.alphanet.ch>; Sat, 21 Mar 1998 16:36:49 +0100 (MET)
Received: from wiosna.office.polbox.pl (raf@wiosna.office.polbox.pl [195.116.6.81]) by  uucp.polbox.com.pl (8.8.2/8.7.6-11) with ESMTP id QAA15180 for <srtxg@chanae.alphanet.ch>; Sat, 21 Mar 1998 16:43:29 +0100
Received: (from raf@localhost)
	by wiosna.office.polbox.pl (8.8.7/8.8.7) id QAA09803
	for srtxg@chanae.alphanet.ch; Sat, 21 Mar 1998 16:35:12 +0100
From: rafal wiosna <raf@wiosna.office.polbox.pl>
Message-Id: <199803211535.QAA09803@wiosna.office.polbox.pl>
Subject: abbs2nf
To: srtxg@chanae.alphanet.ch
Date: Sat, 21 Mar 1998 16:35:11 +0100 (CET)
X-Mailer: ELM [version 2.4ME+ PL39 (25)]
Mime-Version: 1.0
Content-Type: text/plain; charset=ISO-8859-2
X-Mime-Autoconverted: from 8bit to quoted-printable by mail.imp.ch id QAA14227
Content-Transfer-Encoding: 8bit
X-MIME-Autoconverted: from quoted-printable to 8bit by vulcan.alphanet.ch id RAA25373
Status: RO

	Hi Pablo.

	Since I'm changing platform from OS/2 to Linux I needed the program
to convert GEcho's AREAS.BBS files to newsfeeds. My node has about 80 links
and 400+ conferences so you see -- I had to do it automagically. I did it in
perl. In the next message there's a tar.gz of my program with example files.
Hope it finds way to utilities you include inside TX release.

-- 
______________________________________________________________________________
rafzdomu * Linux * OS/2 v4 * Fidonet 2:480/33 * "Quota pod nogi użytkownikom!"

